# -*- coding: utf-8 -*-

# Copyright (c) 2005 Detlev Offenbach <detlev@die-offenbachs.de>
#

"""
Module defining configuration variables for the Mercurial package
"""

from qt import QStringList

# Available protocols fpr the repository URL
ConfigHgProtocols = QStringList()
ConfigHgProtocols.append('file://')
ConfigHgProtocols.append('http://')
ConfigHgProtocols.append('https://')
ConfigHgProtocols.append('ssh://')
